# VehicleGroup

A VehicleGroup is a group of Vehicle's. Groups can be used to reference a list of vehicles without having to select each individual one. 

## Get vehicleGroups

 - [GET /vehicleGroups/{offset}/{amount}](https://docs.transportial.com/apis/vehiclegroup/get:vehiclegroups.md): Get list of vehicleGroups

## Search vehicleGroups

 - [POST /vehicleGroups/{offset}/{amount}](https://docs.transportial.com/apis/vehiclegroup/search:vehiclegroups.md): Search list of vehicleGroups

## Get vehicleGroup

 - [GET /vehicleGroup/{id}](https://docs.transportial.com/apis/vehiclegroup/get:vehiclegroup.md): Get a vehicleGroup on id

## Delete vehicleGroup

 - [DELETE /vehicleGroup/{id}](https://docs.transportial.com/apis/vehiclegroup/delete:vehiclegroup.md): Delete a vehicleGroup

## Get vehicleGroups

 - [GET /vehicleGroups/light](https://docs.transportial.com/apis/vehiclegroup/get:vehiclegroups_1.md): Get list of vehicleGroups

## Update vehicleGroup

 - [PUT /vehicleGroup](https://docs.transportial.com/apis/vehiclegroup/update:vehiclegroup.md): Update a vehicleGroup

## Create vehicleGroup

 - [POST /vehicleGroup](https://docs.transportial.com/apis/vehiclegroup/create:vehiclegroup.md): Create a new vehicleGroup

